draugr.pandas\_utilities.styling.NDFrameExtremeEnum
===================================================



.. currentmodule:: draugr.pandas_utilities.styling

.. autoclass:: NDFrameExtremeEnum
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~NDFrameExtremeEnum.min
      ~NDFrameExtremeEnum.max
   
   

   
   
   